@charset "utf-8";
/* CSS Document */

body {
	margin-top: 30px;
	overflow-x: hidden;
	font-family:Arial;
	margin: 25px 0 0 0;
}

#background {
	height:500px;
	width:100%;
	position:absolute;
	z-index:-100;
	top:230px;
}

#background-2 {
	background:url(../images/bg-shadow.jpg) no-repeat;
	height:500px;
	width:1100px;
	margin:auto;
	z-index:-100;
	top:200px;
}

#breadcrumb {
	float:right;
	width:250px;
	right:4px;
	top:18px;
	position:absolute;
}

#container {
	width:1000px;
	margin:auto;
	z-index: 1000;
	clear:both;
}

#container2  {
	width:1000px;
	height:78px;
	margin:auto;
	position:relative;
}

#container3 {
	width:1100px;
	margin:auto;
}

/*#container3 {
	width:1100px;
	background:url(../images/bg-shadow.jpg) no-repeat;
	margin:auto;
}*/

#content {
	float:left;
	width:755px;
	margin:15px 50px 0 0;
	height:auto;
}

#content-solutions {
	float:left;
	width:755px;
	margin:15px 50px 0 0;
	height:auto;
}

#content ul{
list-style-type: none;
padding: 0px;
margin: 0px;

}

#content li{
background-image:url(../images/main/bullet-point.png);
background-repeat: no-repeat;
background-position: 0 8px;
padding-left:10px;
margin-left:0px;

}

#content-full {
	float:left;
	width:1000px;
	margin:35px 50px 0 50px;
}

#content-right {
	float:right;
	width:762px;
	margin-top: 30px;
}

#flash {
	height:450px;
}

#footer {
	clear:both;
	background:url(../images/main/bg-footer.jpg) repeat-x;
	height:130px;
	color:#68747A;
	font-size:11px;
}

#footer a, a:visited, a:active {
	color:#a9a9a9;text-decoration:none;
}

#footer a:hover {
	color:#666666;text-decoration:none;
}

#footer-logo {
	float:right;
	width:1000px;
	height:100px;
	margin-top:20px;
}

#footer-logo-right {
	float:right;
	margin-left: 12px;
}

#footer-logo-left {
	float:left;
	margin-right: 12px;
}

#footer-content {
	width:1000px;
	margin:auto;
}

.footer-button {
	float:left;
}

#header {
	height:115px;
	width:1000px;
	margin: auto;
}

#logo {
	width:470px;
	float:left;
}

#mainmenu {
	width:1000px;
	margin: auto;
}

#solutions-box{
	height:363px;
	margin-right:1px;
	background:#FF0000;
}

#search {
	width:195px;
	height:30px;
	float:right;
	margin-top:50px;
}

#side-menu {
	width:180px;
	margin:15px 65px 0 50px;
	float:left;
}

#thumb {
	float:left;
	width:182px;
	height:180px;
	border:1px solid #d2dce1;
	padding:8px 8px 10px 8px;
}

#title {
	float:left;
	bottom:0;
	position:absolute;
	margin-bottom:12px;
	width:450px;
}

#topmenu {
	width:277px;
	float:right;
}



.tab {
	float:left;
	height:24px;
	padding:10px 10px 0px 10px;
	font-size:12px;
	color:#59727e;
	font-weight:bold;
}

.tab a {
	color:#59727e;text-decoration:none;
}

.tab a:active {
	color:#04202e;text-decoration:none;
}

.div_next {
	clear:both;
}

.copyright {
	float:right;
}

.main-widg {
	background:url(../images/main/ql-leftandright-bg.jpg) right;
}

/* ----Dock---- */

.dock {
	margin-top:20px;
	position: relative;
	height: 420px;
	text-align: center;
}
.dock-container {
	position: absolute;
	height: 50px;
	background: url(images/dock-bg2.gif);
	padding-left: 20px;
}
a.dock-item {
	display: block;
	width: 40px;
	color: #000;
	position: absolute;
	top: 0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.dock-item img {
	border: none; 
	width: 100%; 
}
.dock-item span {
	display: none; 
	padding-left: 20px;
}

/* -------- */

#main-content {
	width:1000px;
	margin:auto;
	height:auto;
}

#mainpage-leftcolumn {
	width:494px;
	float:left;
	margin-left:0;
	height:auto;
}


/*bk*/
/*#-leftcolumn {
	width:494px;
	float:left;
	margin-left:0;
	background: url(../images/main/why-viewpoint.jpg) no-repeat;
	height:330px;
}*/

#mainpage-rightcolumn {
	width:500px;
	float:left;
	height:420px;
}

#slider-mainpage{
width:1000px;
height:312px;
margin:20px 0;
padding-bottom:45px;
border-bottom:1px solid #e6e7e7;

}

/* ----Spacing---- */
.marginleft-12px {margin-left:12px;}


/* ----Media Centre---- */

#summaries {
	width:268px;
	height:140px;
	margin:0 40px 20px 0;
	padding:0 0 0 0;
	float:left;
	display:block;
	cursor:pointer;
	position:relative;
}
#summaries2 {
	width:580px; 
	float:left; 
	height:50px; 
	border-bottom:#d2dce1 1px solid; 
	cursor:pointer;
	margin-top:10px;
	padding-bottom: 10px;
}
/*#summaries3 {
	width:30%; 
	float:left; 
	height:25px; 
	border-bottom:#d2dce1 1px solid; 
	padding-top:15px;
}*/

#tabs {
	background:url(../images/tab.jpg) no-repeat; 
	width:681px; 
	height:34px;
	padding-left:40px;
	margin-bottom:30px;
	float:left;
}


#year {
	width:auto; 
	height:24px;
	padding-top:10px;
	margin-right:40px;
	float:left
}

#news {
	width:93%; 
	border-bottom:#d2dce1 1px solid; 
	height:auto; 
	float:left; 
	margin:0 0 30px 0; 
	background:url(../images/expand-hover2.png) padding 5px right top no-repeat; 
	display:block; 
	cursor:pointer;
	padding:5px;
}
#news:hover {
	background:url(../images/expand-hover2.png) right top no-repeat #f6f9fa; 
}

#news2 {
	width:44%; 
	height:181px;
	overflow:hidden;
	border-bottom:#d2dce1 1px solid; 
	float:left; 
	margin:0 28px 30px 0; 
	padding:5px;
	background: url(../images/solutions/icon-entity.png) right top no-repeat; 
	display:block; 
	cursor:pointer;
}
#news2:hover {
	background: url(../images/solutions/icon-entity_hover.png) right top no-repeat #f6f9fa; 
}

#news2 a {
	text-decoration: none;
	color: #68747A;
}


#news-content {
	width:100%; 
	height:auto; 
	float:left; 
	margin:0 0 30px 0; 
	padding:5px;
}

#news-content2 {
	width:44%; 
	height:auto; 
	float:left; 
	margin:0 28px 30px 0; 
	padding:5px;
}

/*contact form styles*/

#form-container{width:100%;float:left;}
#label-container{width:30%;float:left;}
#field-container{width:70%;float:left;}
#label-container label{width:100%;float:left;}

/*field containers*/
.standard-height-container{height:40px;}
.country-container{height:50px;}
.type-of-services-container{height:200px;}
.you-are-container{height:80px;}
.comments-container{height:150px;}

/*fields*/
#field-container #name{width:250px;height:20px;}
#field-container #position{width:250px;height:20px;}
#field-container #companyname{width:250px;height:20px;}
#field-container #nameofbusiness{width:250px;height:20px;}
#field-container #country{width:250px;height:20px;}
#field-container #phone-number{width:250px;height:20px;}
#field-container #email{width:250px;height:20px;}
#field-container #howdidyou{width:250px;height:20px;}
#field-container #youare{width:250px;height:60px; margin-top:10px;}
#field-container #comments{width:250px;height:20px;}
#field-container #typeofservices{width:20px;height:20px; margin-top:30px;}
#field-container #message{margin-left:5px;width:250px;resize:none; height:60px;}

/*form buttons*/
#submit{float:left;margin:10px 0 0 5px;display:block;}
#reset-btn{float:left;margin:10px 0 0 5px;}



#flags{float:left; margin:20px 0; width:755px;}
#icons-flags{ width:70px; margin-top:10px; margin-bottom:10px; margin-left:15px; margin-right:15px;}
#text-flags{ width:100px;}

#column-key-features{width:698px; margin-left:20px; float:right; height:940px;}
#column-core-features{width:710px;  float:right; height:550px; margin-top:5px; margin-right:10px;}
#column-benefits{width:698px; margin-left:20px; float:right; height:auto;}

#column-popup{width: 772px;float: left;height:500px; background:url(../images/solutions/key-features/popup/bground-popup1.jpg) no-repeat;
}
#column-popup-cf{width: 772px;float: left;height: 470px;background:url(../images/solutions/key-features/popup/bground-popup-cf1.jpg) no-repeat;
}

#column-popup-benefits{width:771px; float:left; height:470px; background:url(../images/solutions/key-features/popup/bground-popup-cf1.jpg) no-repeat;
}

#inside-column-popup{ width:771px; height:500px; }
#inside-column-popup-benefits{ width:771px; height:470px; }
/*#footer-popup{  width:764px; height:72px;}*/


.icon-entity{ background:url(../images/solutions/icon-entity.png);}

.icon-01{background:url(../images/solutions/icon-entity.png) no-repeat ;}
.icon-01:hover{background:url(../images/solutions/icon-entity_hover.png) no-repeat ;}


#preview{
 position:absolute;
 padding:5px;
 display:none;
 z-index:9999;
 }

#content-practice-manager{
	float:left;
	width:755px;
	margin:15px 50px 0 0;
	height:1230px;
}

#content-clients{
	float:left;
	width:755px;
	margin:15px 50px 0 0;
	height:1300px;
}

#benefits-practice-manager{
	float:left;
	width:755px;
	margin:15px 50px 0 0;
	height:1350px;
}

#key-practice-manager{
	float:left;
	width:755px;
	margin:15px 50px 0 0;
	height:1230px;
}


#prac-key-pictures{width:698px; margin-left:20px; float:right; margin-top:0;}

#popup-services{style=width:99%; height:auto; float:left; border: 4px solid #333366;}
#column-popup-clients{width: 772px;float: left;height: 550px;background: url(../images/solutions/client-accountant/key-features/popup/bground-popup.jpg) no-repeat;
}
#inside-column-clients{ width:771px; }
#benefits-clients{
	float:left;
	width:755px;
	margin:15px 50px 0 0;
	height:auto;
}
#column-benefits2{width:698px; margin-left:20px; float:left; margin-top:10px; height:500px;}
#content-document{
	float:left;
	width:755px;
	margin:15px 50px 0 0;
	height:1300px;
}

#content-document{
	float:left;
	width:755px;
	margin:15px 50px 0 0;
	height:1150px;
}

/*workflow*/
#wrkflw-key-features{width:698px; margin-left:20px; float:left; margin-top:10px; height:800px;}
#workflow-clients{
	float:left;
	width:755px;
	margin:15px 50px 0 0;
	height:700px;
}

/*client servicing portal*/
#clientportal-key-features{width:698px; margin-left:20px; float:left; margin-top:45px; height:800px;}
#clientportal-clients{
	float:left;
	width:755px;
	margin:100px 50px 0 0;
	height:820px;
}

#relation{ margin-left:4px; height:565px; width:1110px; background: url(../images/solutions/screenshots/entity-relation-popup.jpg) no-repeat;}
#act{ margin-left:4px;height:565px;width:1110px; background: url(../images/solutions/screenshots/activities-popup.jpg) no-repeat;}
#general{ margin-left:4px;height:565px;width:1110px; background: url(../images/solutions/screenshots/general-popup.jpg) no-repeat;}
#meetings{ margin-left:4px;height:565px;width:1110px; background: url(../images/solutions/screenshots/meetings-popup.jpg) no-repeat;}
#shr-capital{ margin-left:4px;height:565px;width:1110px; background: url(../images/solutions/screenshots/share-capital-popup.jpg) no-repeat;}
#shrolders{ margin-left:4px;height:565px;width:1110px; background: url(../images/solutions/screenshots/shareholder-popup.jpg) no-repeat;}
#officers{ margin-left:4px;height:565px;width:1110px; background: url(../images/solutions/screenshots/statutory-officers-popup.jpg) no-repeat;}


#cabinet{ width:832px; height:661px; margin-left:15px; background:url(../images/solutions/document-manager/screenshot/cabinets-popup.jpg) no-repeat;}
#correspondence{ width:800px; height:600px; margin-left:15px; background:url(../images/solutions/document-manager/screenshot/correspondence-generator-popup.jpg) no-repeat; }
#scanning{ width:1100px; height:565px; margin-left:15px; background:url(../images/solutions/document-manager/screenshot/scanning-popup.jpg) no-repeat; }
#searching{ width:1100px; height:565px; margin-left:15px; background:url(../images/solutions/document-manager/screenshot/search-popup.jpg) no-repeat;}
#workflow{ width:1100px; height:565px; margin-left:15px; background:url(../images/solutions/document-manager/screenshot/workflow-popup.jpg) no-repeat;}


#excel{ width:1100px; height:565px; margin-left:15px; background: url(../images/solutions/client-accountant/screenshots/excel-popup.jpg) no-repeat;}
#journal{ width:1100px; height:496px; margin-left:15px; background: url(../images/solutions/client-accountant/screenshots/journal-scripts-popup.jpg) no-repeat;}
#securities{ width:1100px; height:565px; margin-left:15px; background: url(../images/solutions/client-accountant/screenshots/securities-master-popup.jpg) no-repeat;}
#trial{ width:1100px; height:565px; margin-left:15px; background: url(../images/solutions/client-accountant/screenshots/trial-balance-popup.jpg) no-repeat;}
#valuation{ width:1100px; height:565px; margin-left:15px; background: url(../images/solutions/client-accountant/screenshots/valuations-popup.jpg) no-repeat;}

#draft{ width:1100px; height:565px; margin-left:15px; background: url(../images/solutions/practice-manager/screenshot/draft-invoices-popup.jpg) no-repeat;}
#matter{ width:1100px; height:565px; margin-left:15px; background: url(../images/solutions/practice-manager/screenshot/matters-popup.jpg) no-repeat;}
#recurring{ width:1100px; height:565px; margin-left:15px; background: url(../images/solutions/practice-manager/screenshot/recurring-fees-popup.jpg) no-repeat;}
#settlement{ width:1100px; height:684px; margin-left:15px; background: url(../images/solutions/practice-manager/screenshot/settlements-popup.jpg) no-repeat;}
#timesheet{ width:1100px; height:804px; margin-left:15px; background: url(../images/solutions/practice-manager/screenshot/timesheet-popup.jpg) no-repeat;}
#wip{ width:1100px; height:742px; margin-left:15px; background: url(../images/solutions/practice-manager/screenshot/wip-review-billing-popup.jpg) no-repeat;}

a.lari p{display:none}
a.lari:hover p{display:block;margin: -45px 0 0 -330px;}

a.lari2 p{display:none}
a.lari2:hover p{display:block;margin: -53px 0 0 -350px;}

a.lari3 p{display:none}
a.lari3:hover p{display:block;margin: -50px 0 0 -290px;}

a.lari4 p{display:none}
a.lari4:hover p{display:block;margin: -45px 0 0 -390px;}

a.lari5 p{display:none}
a.lari5:hover p{display:block;margin: -65px 0 0 -330px;}

a.lari6 p{display:none}
a.lari6:hover p{display:block;margin: -90px 0 0 -410px;}


#separator{
border-bottom:1px solid #e6e7e7;
margin:15px 0;
}

<!--news-->


ul.news{
list-style-type: none;
padding: 0px;
margin: 0px;
}

ul.news li{
background-image:url(../images/main/bullet-point.png);
background-repeat: no-repeat;
background-position: 0 8px;
padding-left:10px;
margin-left:0px;
}

#news-popup{width: 772px;float: left;height:500px; background:url(../images/news/news-popup.jpg) no-repeat;}


/* tooltips */

.tooltip {
	color: #000000; outline: none;
	cursor: help; text-decoration: none;
	position: relative;
}
.tooltip span {
	margin-left: -99em;
	position: absolute;
}
.tooltip:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 250px;
}
.tooltip:hover img {
	border: 0; margin: -10px 0 0 -95px;
	float: left; position: absolute;
}
.tooltip:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;
}
.twenty_years_logo {
margin-right: -52px;
float: right;
margin-top: -2px;
}